Bug 72564 - Traduction too long for display
Traduction too long for display
Status: CLOSED CURRENTRELEASE
Product: Red Hat Public Beta
Classification: Retired
Component: fileutils (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-25 11:59 EDT by LENHOF
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-22 09:44:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description LENHOF 2002-08-25 11:59:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
When using english the text for df is well formatted and items are OK

LANG=C df -k
Filesystem           1K-blocks      Used Available Use% Mounted on
/dev/vol01/vol01_lvroot
                       8063408   4203192   3450616  55% /
/dev/hda1               101089     18069     77801  19% /boot
/dev/vol01/vol01_lviso
                       1015960     16428    947924   2% /iso
none                    127688         0    127688   0% /dev/shm
/dev/vol01/vol01_lvtmp
                       1015960     17036    947316   2% /tmp

But with LANG=fr_FR.UTF-8 the display is not as good, indeed 
"Systhme de fichiers          1K-blocs       Utilisi la capaciti disponible%
Monti sur" is too long and not aligned with items

[root@mylinux root]# df -k
Systhme de fichiers          1K-blocs       Utilisi la capaciti disponible%
Monti sur
/dev/vol01/vol01_lvroot
                       8063408   4203192   3450616  55% /
/dev/hda1               101089     18069     77801  19% /boot
/dev/vol01/vol01_lviso
                       1015960     16428    947924   2% /iso
none                    127688         0    127688   0% /dev/shm
/dev/vol01/vol01_lvtmp
                       1015960     17036    947316   2% /tmp
[root@mylinux root]#

It will be better to have something like :

Systhme de
fichiers[TAB]1K-blocs[TAB]Utilisi[TAB]disponible[TAB]Utilise%[TAB]Monti sur
Comment 1 Bernhard Rosenkraenzer 2002-08-29 17:57:40 EDT
Fixed in 4.1.9-10
Comment 2 LENHOF 2002-09-22 09:44:22 EDT
Sorry to ask.... but on rawhide I found only fileutils-4.1.9-9.i386.rpm ?

JY

Note You need to log in before you can comment on or make changes to this bug.